<?xml version="1.0" encoding="UTF-8"?>

<Sprawozdanie xmlns="http://ps.stat.gov.pl/ps/schema/sprawozdanie" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ps.stat.gov.pl/ps/schema/sprawozdanie sprawozdanie.xsd" formularzSymbol="Z-06" formularzWersja="1.1" numerSprawozdania="0">
  <Elementy>
    <Pole id="n_imie" wartosc="[1]" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="n_nazwisko" wartosc="[2]" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="n_telefon" wartosc="[3]" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="n_data" wartosc="" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="n_PKD" wartosc="[4]" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="regon" wartosc="[5]" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="email_o" wartosc="[6]" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="email_j" wartosc="[7]" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="rok" wartosc="" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="ff" wartosc="" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="ra11" wartosc="1" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="ra12" wartosc="1" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="n_wybor_aktywnosci" wartosc="1" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="n_APEakt" wartosc="11" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="n_APEnieakt" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="n_APE" wartosc="11" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="d1_1_1" wartosc="[8]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_1_2" wartosc="[9]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_2_1" wartosc="[10]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_2_2" wartosc="[11]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_3_1" wartosc="[12]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_3_2" wartosc="[13]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_4_1" wartosc="[14]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_4_2" wartosc="[15]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_5" wartosc="[16]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_6" wartosc="[17]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_7_1" wartosc="[18]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_7_2" wartosc="[19]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_8_1" wartosc="[20]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d1_8_2" wartosc="[21]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_1_1" wartosc="[22]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_1_2" wartosc="[23]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_1_3" wartosc="[24]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_2" wartosc="[25]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_3" wartosc="[26]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_4" wartosc="[27]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_5" wartosc="[28]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2_6" wartosc="[29]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2a_1" wartosc="[30]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d2a_2" wartosc="[31]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_1_1" wartosc="[32]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_1_2" wartosc="[33]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_2_1" wartosc="[34]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_2_2" wartosc="[35]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_3_1" wartosc="[36]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_3_2" wartosc="[37]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_4_1" wartosc="[38]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_4_2" wartosc="[39]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_5_1" wartosc="[40]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_5_2" wartosc="[41]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_6_1" wartosc="[42]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d3_6_2" wartosc="[43]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_1_1" wartosc="[44]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_1_2" wartosc="[45]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_2_1" wartosc="[46]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_2_2" wartosc="[47]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_3_1" wartosc="[48]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_3_2" wartosc="[49]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_4_1" wartosc="[50]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_4_2" wartosc="[51]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_5_1" wartosc="[52]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_5_2" wartosc="[53]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_6_1" wartosc="[54]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_6_2" wartosc="[55]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_7_1" wartosc="[56]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_7_2" wartosc="[57]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_8_1" wartosc="[58]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_8_2" wartosc="[59]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_9_1" wartosc="[60]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_9_2" wartosc="[61]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_10_1" wartosc="[62]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_10_2" wartosc="[63]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_11_1" wartosc="[64]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_11_2" wartosc="[65]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_12_1" wartosc="[66]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_12_2" wartosc="[67]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_13_1" wartosc="[68]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d4_13_2" wartosc="[69]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_1_1" wartosc="[70]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_1_2" wartosc="[71]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_2_1" wartosc="[72]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_2_2" wartosc="[73]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_3_1" wartosc="[74]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_3_2" wartosc="[75]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_4_1" wartosc="[76]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_4_2" wartosc="[77]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_5_1" wartosc="[78]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_5_2" wartosc="[79]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_6_1" wartosc="[80]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_6_2" wartosc="[81]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_7_1" wartosc="[82]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_7_2" wartosc="[83]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_8_1" wartosc="[84]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_8_2" wartosc="[85]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_9_1" wartosc="[86]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_9_2" wartosc="[87]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_10_1" wartosc="[88]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_10_2" wartosc="[89]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_11_1" wartosc="[90]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_11_2" wartosc="[91]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_12_1" wartosc="[92]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_12_2" wartosc="[93]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_13_1" wartosc="[94]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_13_2" wartosc="[95]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_14_1" wartosc="[96]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_14_2" wartosc="[97]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_15_1" wartosc="[98]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_15_2" wartosc="[99]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_16_1" wartosc="[100]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_16_2" wartosc="[101]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_17_1" wartosc="[102]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_17_2" wartosc="[103]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_18_1" wartosc="[104]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d5_18_2" wartosc="[105]" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d6_1" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d6_2" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d6_3" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="d7_1_1" wartosc="" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="d7_1_2" wartosc="" indeks="0" automatyczne="true" korekta="false"/>
    <Pole id="z_d1_1_1" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_1_2" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_1_3" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_1_4" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_1_1" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_1_2" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_1_3" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_1_4" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_2_1" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_2_2" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_2_3" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_2_4" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_2_3" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
    <Pole id="z_d1_3" wartosc="" indeks="0" automatyczne="false" korekta="false"/>
  </Elementy>
</Sprawozdanie>
